-- $Id: Atlas_ClassOrderHalls-zhTW.lua 2 2016-08-18 15:29:58Z arith $
--[[

	Atlas, a World of Warcraft instance map browser
	Copyright 2005 ~ 2010 - Dan Gilbert <dan.b.gilbert@gmail.com>
	Copyright 2010 - Lothaer <lothayer@gmail.com>, Atlas Team
	Copyright 2011 ~ 2016 - Arith Hsu, Atlas Team <atlas.addon@gmail.com>

	This file is part of Atlas.

	Atlas is free software; you can redistribute it and/or modify
	it under the terms of the GNU General Public License as published by
	the Free Software Foundation; either version 2 of the License, or
	(at your option) any later version.

	Atlas is distributed in the hope that it will be useful,
	but WITHOUT ANY WARRANTY; without even the implied warranty of
	MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
	GNU General Public License for more details.

	You should have received a copy of the GNU General Public License
	along with Atlas; if not, write to the Free Software
	Foundation, Inc., 51 Franklin St, Fifth Floor, Boston, MA  02110-1301  USA

--]]

local AceLocale = LibStub:GetLibrary("AceLocale-3.0");
local L = AceLocale:NewLocale("Atlas_Transportation", "zhTW", false);

if L then

-- L["Advisor Sevel <The Earthen Ring>"] = ""
-- L["Aerylia <Stormflight Master>"] = ""
-- L["Aggra <Shaman Trainer>"] = ""
-- L["Alonsus Faol <Bishop of Secrets>"] = ""
-- L["Altar Keeper Biehn"] = ""
-- L["Altar of Ancient Kings"] = ""
-- L["Altar of Light and Shadow"] = ""
-- L["Altar of the Eternal Hunt"] = ""
-- L["Amurra Thistledew <Proprietor>"] = ""
-- L["Archmage Melis <Mistress of Flame>"] = ""
-- L["Archmage Omniara <Recruiter>"] = ""
-- L["Battlelord Gaardoun <Ashtongue Captain>"] = ""
-- L["Betild Deepanvil <Master Artificer>"] = ""
-- L["Calydus"] = ""
-- L["Caydori Brightstar <Purveyor of Rare Goods>"] = ""
-- L["Celadine the Fatekeeper <Dreamgrove Researcher>"] = ""
-- L["Chronicler Elrianne <Class Hall Upgrades>"] = ""
L["Class Order Hall Maps"] = "職業大廳地圖"
-- L["Command Map"] = ""
-- L["Crucible of the Uncrowned"] = ""
-- L["Cursed Forge of the Nathrezim"] = ""
-- L["Dark Cleric Cecille <Priest Trainer>"] = ""
L["Death Knight"] = "死亡騎士"
L["Demon Hunter"] = "惡魔獵人"
-- L["Demonic Gateway"] = ""
-- L["Dreadscar Battle Plans"] = ""
L["Druid"] = "德魯伊"
-- L["Eadric the Pure <Quartermaster>"] = ""
-- L["Edirah <Tirisgarde Researcher>"] = ""
-- L["Elder Xang <Monk Trainer>"] = ""
-- L["Elementalist Janai <Earthen Ring>"] = ""
-- L["Emmarel Shadewarden <Unseen Path>"] = ""
-- L["Empowered Nether Crucible"] = ""
L["Entrance"] = "入口"
-- L["Eye of Odyn"] = ""
-- L["Falara Nightsong <Illidari Provisioner>"] = ""
-- L["Felblood Altar"] = ""
-- L["Filius Sparkstache <Archivist>"] = ""
-- L["Fjornson Stonecarver <Keeper of Legends>"] = ""
-- L["Flamesmith Lanying <Earthen Ring Quartermaster>"] = ""
L["Flight Master"] = "飛行管理員"
-- L["Forge of Odyn"] = ""
-- L["Forge of the Guardian"] = ""
-- L["Forge of the Roaring Mountain"] = ""
-- L["Gakin the Darkbinder <Mission Strategist>"] = ""
-- L["Gigi Gigavoid <Black Harvest Quartermaster>"] = ""
-- L["Gorma Windspeaker <Keeper of Legends>"] = ""
-- L["Grand Master Siegesmith Corvus"] = ""
-- L["Highlord Darion Mograine"] = ""
-- L["Holt Thunderhorn <Lore and Legends>"] = ""
L["Hunter"] = "獵人"
-- L["Illanna Dreadmoore <Ebon Blade Archivist>"] = ""
-- L["Illidari Gateway"] = ""
-- L["Iron-Body Ponshu <Senior Master Ox>"] = ""
-- L["Jace Darkweaver <Illidari>"] = ""
-- L["Jackson Watkins <Tirisgarde Quartermaster>"] = ""
-- L["Jared <Recruiter>"] = ""
-- L["Juvess the Duskwhisperer <Keeper of Scrolls>"] = ""
-- L["Katherine the Pure <Paladin Trainer>"] = ""
-- L["Kayn Sunfury <Illidari>"] = ""
-- L["Kelsey Steelspark <Quartermaster>"] = ""
-- L["Lady Alistra <Death Knight Trainer>"] = ""
-- L["Lady S'theno <Coilskar Captain>"] = ""
-- L["Lao Li the Quiet <Monk Trainer>"] = ""
-- L["Leafbeard the Storied <Ancient of Lore>"] = ""
-- L["Lord Grayson Shadowbreaker <Mission Specialist>"] = ""
-- L["Lord Jorach Ravenholdt"] = ""
-- L["Lord Thorval"] = ""
-- L["Lorewalker Cho <Head Archivist>"] = ""
-- L["Lurr <Dreadscar Blacksmith>"] = ""
-- L["Madam Gosu <Black Market Liaison>"] = ""
-- L["Maelstrom Pillar"] = ""
L["Mage"] = "法師"
-- L["Marin Noggenfogger <Baron of Gadgetzan>"] = ""
-- L["Master Hsu <Mission Master>"] = ""
-- L["Master Smith Helgar"] = ""
-- L["Matron Mother Malevolence <Shivarra Captain>"] = ""
-- L["Meridelle Lightspark <Logistics>"] = ""
-- L["Mile Raitheborne <Head Archivist>"] = ""
L["Monk"] = "武僧"
-- L["Nikki the Gossip <Tales fo Adventure and Profit>"] = ""
-- L["Outfitter Reynolds <Unseen Path>"] = ""
L["Paladin"] = "聖騎士"
L["Portal to another floor"] = "至另一層的傳送門"
-- L["Portal to another level"] = ""
L["Portal to Dalaran"] = "達拉然傳送門"
L["Portal to Emerald Dreamway"] = "翡翠夢途傳送門"
L["Portal to Peak of Serenity"] = "寂靜峰傳送門"
L["Priest"] = "牧師"
-- L["Puzzlemaster Lo <The Earthen Ring>"] = ""
-- L["Quartermaster Durnolf"] = ""
-- L["Quartermaster Ozorg <Rare Goods Vendor>"] = ""
-- L["Ramp to lower floor"] = ""
-- L["Ramp to top floor"] = ""
-- L["Rensar Greathoof <Archdruid of the Grove>"] = ""
-- L["Ritssyn Flamescowl <Council of the Black Harvest>"] = ""
L["Rogue"] = "盜賊"
-- L["Rouge Trainers"] = ""
-- L["Scouting Map"] = ""
-- L["Seed of Ages"] = ""
L["Shaman"] = "薩滿"
-- L["Siouxsie the Banshee <Mission Specialist>"] = ""
-- L["Sister Elda <Keeper of the Ancient Tomes>"] = ""
-- L["Sister Lilith <Recruiter>"] = ""
-- L["Skylord Omnuron <Mission Specialist>"] = ""
-- L["Skyseer Ghrent"] = ""
-- L["Soul Forge"] = ""
-- L["Tactician Tinderfell <Unseen Path>"] = ""
-- L["Tales of the Hunt"] = ""
L["Training Dummies"] = "訓練假人"
-- L["Transportation Mandala"] = ""
-- L["Travel to Dalaran"] = ""
-- L["Tribemother Torra <Shaman Trainer>"] = ""
-- L["Unjari Feltongue <The Heartbearer>"] = ""
-- L["Vahu the Weathered <Illidari Researcher>"] = ""
-- L["Vindicator Baatun <Paladin Trainer>"] = ""
L["Warlock"] = "術士"
L["Warrior"] = "戰士"
-- L["Weaponmaster Asvard <Warrior Trainer>"] = ""
L["ToC/Description"] = "Atlas 職業大廳地圖"
L["ToC/Title"] = "|r|cFF0099FF[地圖]|rAtlas 職業大廳地圖"

end

